Search by Tags

Visual Studio 2012

 
Applicable for

Compare with Revision
Subscribe for this article updates

VS2012 allows you to develop native code or managed code for the .NET Compact Framework 3.9. It also integrates with LightSwitch for HTML5 programming and Expression Blend for XAML.

Please note that not all versions support "Smart Device" development which is required for Windows CE. Normally you need the Professional version or higher.

Only Windows Embedded Compact 2013 is supported.

Supported Architectures are only ARMv7 with VFP-D32.

For more information, see our article about Windows Embedded Compact 2013